Latest Aftershot 2.2 and plugins

AfterShot Pro Plugins
rainer042
Posts: 57
Joined: Mon Jul 30, 2012 7:48 am
operating_system: Linux
System_Drive: C
32bit or 64bit: 64 Bit

Latest Aftershot 2.2 and plugins

Post by rainer042 »

Hi,

just downloaded ASP 2.2 latest Version (64bit). The release notes on the download page says (german):

"Mit AfterShot 2.2 kompatible Plugins und weitere Informationen zur Plugin-Verfügbarkeit finden Sie unter: http://www.aftershotpro.com/en/plugins/default.html. "

The short english version is: "You can find plugins *compatible* to 2.2 in http://www.aftershotpro.com/en/plugins/default.html"

Well I freshly downloaded WaveletSharpen-LMW_T34.1_x64, WaveletDenoise-LMW_T31_x64 and zPerspector64_3.0.0_WML (all 64bit) and installed them e voila ASP 2.2 does no longer start. WaveletSharpen works for me, installing Wavelet Denoise prevents ASP 2.2 from starting and zPerspector does simply not appear in the plugins tab.

The same old story. It seems nothing has been learned from the last plugin desater. Very sad.

Rainer
rainer042
Posts: 57
Joined: Mon Jul 30, 2012 7:48 am
operating_system: Linux
System_Drive: C
32bit or 64bit: 64 Bit

Re: Latest Aftershot 2.2 and plugins

Post by rainer042 »

Forgot to mention:
I run ASP 2.2 on my openSuSE 13.2 Linux system. If I have installed Wavelet Denoise Plugin and ASP 2.2 does no longer start up I see this Error Message on the console from where I started ASP:

Install Path: /opt/AfterShot2(64-bit)
LD_PATH: /opt/AfterShot2(64-bit)/lib:
XLIB_SKIP_ARGB_VISUALS: 1
I have SSE2
setNativeLocks failed: Die Ressource ist zur Zeit nicht verfügbar
Bibble program arguments ("./AfterShotPro")
Loaded "/opt/AfterShot2(64-bit)/supportfiles/locale/aftershot_de.qm"
Loaded "/opt/AfterShot2(64-bit)/supportfiles/locale/qt_de.qm"
Loading plugins
Fatal: QMetaType::registerType: Binary compatibility break -- Size mismatch for type 'QPaintBufferCacheEntry' [1024]. Previously registered size 16, now registering size 0.
QMetaType::registerType: Binary compatibility break -- Size mismatch for type 'QPaintBufferCacheEntry' [1024]. Previously registered size 16, now registering size 0.
aborted
Arnfinn
Posts: 124
Joined: Sat Jan 14, 2012 2:00 pm
operating_system: Windows 8.1
System_Drive: C
32bit or 64bit: 64 Bit
motherboard: ASUSTeK Computer INC. SABERTOOTH X58 Rev 1.xx
processor: Intel Core i7 CPU 960 3.20GHz 3.20GHz
ram: 12 GB
Video Card: NVIDIA GeForce GTX 670
sound_card: High Definition Audio Device [5x]
Hard_Drive_Capacity: 12 TB
Monitor/Display Make & Model: BenQ G2400W 24,0" + Acer X203H 19,9"
Corel programs: ASP
Location: Norway

Re: Latest Aftershot 2.2 and plugins

Post by Arnfinn »

rainer042 wrote:... and zPerspector64_3.0.0_WML (all 64bit) and installed them e voila ASP 2.2 does no longer start. WaveletSharpen works for me, installing Wavelet Denoise prevents ASP 2.2 from starting and zPerspector does simply not appear in the plugins tab.
zPerspector 3.0.0 is a pre ASP 2.2 version. The version (3.1.0) compiled for ASP 2.2 was submitted by Tintin to Corel more than three weeks ago and is still to be made available on Corel's Plugin page... :roll: Read more about it here: http://forum.corel.com/EN/viewtopic.php?f=96&t=56996
Long time AfterShot Pro & Bibble user...
http://creativewithlight.com/
rainer042
Posts: 57
Joined: Mon Jul 30, 2012 7:48 am
operating_system: Linux
System_Drive: C
32bit or 64bit: 64 Bit

Re: Latest Aftershot 2.2 and plugins

Post by rainer042 »

Its really a shame that Corel needs such a very long time to put the plugin on their Web page. How can this take much more than some hours, basic testing inclusive? This leads again to the situation where people like me using plugins cannot work with the latest corel version.
Why do they not wait until they themselfs have taken care that every available 2.2 plugin is really made available on their plugin page before releasing a new ASP version. :-( I guess neare each and every ASP user needs at least one plugin.

I think I will write a mail to support but probably they will answer in 3 weeks and then, I hope at least, the plugin has been made available.

Rainer
Hobgoblin
Posts: 259
Joined: Fri Jan 13, 2012 3:00 am
operating_system: Linux
System_Drive: N/A
32bit or 64bit: 64 Bit
Location: UK

Re: Latest Aftershot 2.2 and plugins

Post by Hobgoblin »

rainer042 wrote: <snip>
I think I will write a mail to support but probably they will answer in 3 weeks and then, I hope at least, the plugin has been made available.

Rainer
Probably charge you for reading it! :wink: